uuid: 6696a460-f4ff-417f-8b27-41443794c402
langcode: en
status: true
dependencies:
  module:
    - color_field
    - taxonomy
id: taxonomy_term.field_color_code
field_name: field_color_code
entity_type: taxonomy_term
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
